<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<section xmlns="http://docbook.org/ns/docbook" version="5.0" xmlns:xlink="http://www.w3.org/1999/xlink" xml:id="_classtourplaner_1_1model_1_1_tour" xml:lang="en-US">
<title>tourplaner.object.Tour Class Reference</title>
<indexterm><primary>tourplaner.object.Tour</primary></indexterm>
<section>
<title>Detailed Description</title>

<para>Model einer <link linkend="_classtourplaner_1_1model_1_1_tour">Tour</link> </para>
<para>
The documentation for this class was generated from the following file:</para>
model/<link linkend="__tour_8java">Tour.java</link></section>
</section>
